<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054442242</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/7/17/ARMD2619658S/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/22/JORFTEXT000054442242.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054442242</CID>
<NUM/>
<NUM_PARUTION>0167</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>ARMD2619658S</NOR>
<DATE_PUBLI>2026-07-19</DATE_PUBLI>
<DATE_TEXTE>2026-07-17</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0167 du 19 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision du 17 juillet 2026</TITRE>
<TITREFULL>Décision du 17 juillet 2026 portant délégation de signature (structure intégrée du maintien en condition opérationnelle des matériels terrestres)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère des armées et des anciens combattants</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFTEXT000000261276" naturetexte="DECRET" nortexte="PRMX0500111D" num="" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFARTI000002067034" naturetexte="DECRET" nortexte="PRMX0500111D" num="3" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000021113744" datesignatexte="2009-10-05" id="JORFTEXT000021113744" naturetexte="DECRET" nortexte="DEFD0918712D" num="" numtexte="2009-1178" sens="source" typelien="CITATION">Décret n°2009-1178
 du 5 octobre 2009</LIEN>
<LIEN cidtexte="JORFTEXT000030546469" datesignatexte="2015-04-23" id="JORFTEXT000030546469" naturetexte="ARRETE" nortexte="DEFF1510146A" num="" numtexte="" sens="source" typelien="CITATION">ARRÊTÉ du 23 avril 2015</LIEN>
<LIEN cidtexte="JORFTEXT000042839042" datesignatexte="2020-12-30" id="JORFTEXT000042839042" naturetexte="ARRETE" nortexte="ARMD2036228A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 30 décembre 2020</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense.</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGISCTA000034590224" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense. -  Section 6 : La structure intégrée du maintien e...</LIEN>
<LIEN cidtexte="LEGITEXT000037701019" datesignatexte="2999-01-01" id="LEGITEXT000037701019" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la commande publique</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le directeur central de la structure intégrée du maintien en condition opérationnelle des matériels terrestres,<br/>Vu le code de la commande publique ;<br/>Vu le code de la défense, notamment ses articles R. 3232-39 à R. 3232-43 ;<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement, notamment son article 3 ;<br/>Vu le décret n° 2009-1178 du 5 octobre 2009 modifié portant organisation de l'administration centrale du ministère de la défense ;<br/>Vu l'arrêté du 23 avril 2015 modifié organisant l'exercice des attributions de l'ordonnateur principal du ministère de la défense ;<br/>Vu l'arrêté du 30 décembre 2020 relatif à l'organisation de la structure intégrée du maintien en condition opérationnelle des matériels terrestres,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 17 juillet 2026.</p>
</div>
<div align="left">
<p>R. OHNET</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
